<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include_once("include/antixak.php");
include 'include/ini.php';
$_title = 'Linewap2';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include_once("include/sesi.php");
if (isset($user)) {

$dir = opendir ("MySql/base123/petshop");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $file= str_replace(".dat","",$file);

$file2= "$file";

$text = @file("MySql/base123/petshop/$file2.dat");

$udat = explode(":||:",$text[0]);
$hp=trim($udat[0]);



echo "<small><a href=\"bypetshop.php?$sd&vesh=$file\">$udat[4] М+$udat[0], ADEN - $udat[1]</a> <b>[FP]</b></small><br/>";

}}
closedir ($dir);






}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>


